[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.InitializeWriter

Initializes the FCL-compatible Image Writer for the image type.

## Declaration

Source position: graphics.pp line 1808

`protected procedure TJPEGImage.InitializeWriter(`
`AImage: TLazIntfImage;`
`AWriter: TFPCustomImageWriter`
`); override;`

## Arguments

`AImage` |  | Image with values used to configure the writer class.